.c-sponsor-reel {
    overflow: hidden;
    white-space: nowrap;
}

    .c-sponsor-reel > a {
        padding: 0 24px;
        padding: 0 1.5rem;
        position: relative;
        display: inline-block;
        text-align: center;
        width: 25%;
        border-bottom: none;
    }

    .c-sponsor-reel > .no-animate {
        transition: none;
    }

        .c-sponsor-reel > a > img {
            max-width: 200px;
            width: 100%;
        }
        
        .c-sponsor-reel > a > .icann {
            max-width: 120px;
        }
        
        .c-sponsor-reel > a > .jpnic {
            max-width: 140px;
        }